I've tried the test suite with both 2.4.8 and 2.5.8, against ruby 1.6.7, 
1.7.3, and 1.8.0p2, and I get a bunch of errors and warnings. I've 
posted them to:

http://PATH.Berkeley.EDU/~vjoel/REXML/